:root {
    --main-bg-color: #c1baa3;
    --main-bg-color-light: #f0e8cf;
    --main-bg-color-dark: #aea68d;
}

body {
    width: 100%;
    margin: auto;    
    background-color: white;
    font-family: Verdana;
    padding-bottom: 2em;
}

.background_image {
    position: fixed; 
    width: 100%; 
    opacity: 0.2;
    content: url("../images/bg_01.jpg"); 
}

.container {
    position: relative;
    width: 100%;       
}

.header {
    position: relative;
    width: 90%;    
    margin: auto;
    padding: 1em;
}

.header_content {
    position: relative;
    width: 100%;   
    margin: auto;
    padding-top: 0.3em;
    padding-bottom: 0.3em;        
    /*background: linear-gradient(90deg,rgba(92, 92, 92, 0.2) 0%, rgba(92, 92, 92, 0.5) 20%, rgba(92, 92, 92, 0.8) 50%, rgba(92, 92, 92, 0.49) 80%, rgba(92, 92, 92, 0.2) 100%);*/
    background: linear-gradient(90deg,rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.5) 20%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.49) 80%, rgba(255, 255, 255, 0.2) 100%);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.header_logo_container {
    width: 30%;
    margin: auto;
}

.header_logo_text {
    width: fit-content; 
    margin: auto; 
    font-family: Verdana; 
    color: #024fb1; 
    text-align: center; 
    padding-left: 3em;
    padding-right: 3em;
    padding-top: 1em; 
    padding-bottom: 1em;    
}

.header_social_logo_fb {
    width: 1.5em; 
    position: absolute; 
    top: 0; 
    right: 0;     
    margin-right: 3.5em;
    margin-top: 1.5em;
    /*visibility: hidden;*/
}

.header_social_logo_fb:hover {
    opacity: 0.5;
    cursor: pointer;
}

.header_social_logo_instagram {
    width: 1.5em; 
    position: absolute; 
    top: 0; 
    right: 1em;     
    margin-right: 0.5em;
    margin-top: 1.5em;
    /*visibility: hidden;*/
}

.header_social_logo_instagram:hover {
    opacity: 0.5;
    cursor: pointer;
}

.header_car_left {    
    width: 30%;
    margin-top: 1em;
}

.header_car_right { 
    float: right;
    width: 30%;
    margin-top: 1em;
}

.header_text {
    font-size: 3em;
    color: black;
    font-weight: bold;
    text-shadow: -1px 1px 10px rgba(255,255,255,0.6);
}

.content {
    width: 80%;
    margin: auto;    
    margin-top: 1%;
    padding: 1em;
    background-color: var(--main-bg-color);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.div_info_root {
    display: flex;
}

.div_info {
    position: relative;
    flex: 1;    
    margin: 0.5em;
    padding: 1em;
    border: solid;
    border-width: 4px;    
    border-image: linear-gradient(150deg, #aea68d , var(--main-bg-color), var(--main-bg-color), var(--main-bg-color-dark));
    border-image-slice: 1;
    line-height: 1.5;
    text-align: justify;
    font-size: 0.9em;
}

.div_info_title_text {
    font-size: 1.5em;
    font-weight: bold;
}

.div_info_image {
    width: 25%; 
    position: absolute; 
    top: 0; 
    right: 0; 
    opacity: 0.05;
    margin-right: 1em;
    margin-top: 1em;
}

.div_info:hover {
    border-color: var(--main-bg-color);
    border-image: none;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.div_content_1 {
    display: flex;
}

.div_content_1_item {
    position: relative;
    flex: 1;    
    margin: 0.5em;
    padding: 1em;
    line-height: 1.5; 
}

.img_header {
    width:100%;
}

.custom_input {
    width:100%;
    padding: 12px;
    box-sizing: border-box;
    font-family: Verdana;
    font-size: 1em;
    border: 2px solid var(--main-bg-color-dark);
    border-radius: 8px;
    background-color: var(--main-bg-color-light);
    resize:vertical;
    white-space: pre-wrap;
}

.custom_input_container {
    margin-top: 1em;
    color: #5a5a5a;
}

.button_send_message {    
    width: auto;
    font-family: Verdana;
    padding: 1em;
    border: 2px solid var(--main-bg-color-dark);
    border-radius: 8px;
    color: white;
    background-color: #638e00;
    text-align: center;
}

.button_send_message:hover {    
    width: auto;      
    background-color: #628219;
    cursor: pointer;
}

.img_icon {
    width: 25px;
}

@media only screen and (max-width: 1000px) {  
    
    body {
        
    }
    
    .background_image {
        content: url("../images/bg_06.jpg"); 
    }
    
    .header {
        width: 90%;
    }
    
    .header_logo_container {
        width: 70%;    
    }
    
    .header_text {
        font-size: 2em;        
        font-weight: normal;
    }
    
    .content {
        width: 85%;        
    }
    
    .div_info_root {
        display:inherit;        
    }
    
    .div_info {
        margin-top: 2em;
    }
    
    .div_content_1 {
        display:inherit;
    }
    
}